hr {display: block; 
    height: 2px;
    width: 600px;
    border: 0; 
    border-top: 2px solid #cfe9ec;
    margin: 1em 0 0 2em; 
    padding: 0; 
    
    }
    
hr.menuDivider { display: block; 
    height: 1px;
	width: auto;
    border: 0; 
    border-top: 1px solid #bfcece;
    margin: 0 0 0 0; 
    padding: 0; 
    
    }
    
.multimedia_title{
	color: #0070b0 ;
	margin: 1em 0 0 0; 
	padding-bottom: 0px;
}

.multimedia_datenplace{
	color: #7D7D7D ;
	margin: 5px 0 5px 0; 
	padding-bottom: 0px;
}

    
.multimedia-object{
    background-color: #e5e5e5 ;
    width: 180px;
    height: 200px;
	margin: 0 2em 2em 0; 
	text-align: center;
}

.multimedia_preview_container{
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.75);
    z-index: 1000;
    
}

body.multimedia_active {  overflow: hidden; }

.multimedia_preview {
	/*
    background-color: white;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 20px 0 #222;
    -webkit-box-shadow: 0 0 20px 0 #222;
    -moz-box-shadow: 0 0 20px 0 #222;
    display: none;
    height: 340px;
    left: 35%;
    margin: -120px 0 0 -160px;
    padding: 10px;
    position: relative;
    top: 25%;
    width: 570px;
    */
	display: none;
    z-index: 100;
}

.multimedia_preview_video {
	
    background-color: white;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 20px 0 #222;
    -webkit-box-shadow: 0 0 20px 0 #222;
    -moz-box-shadow: 0 0 20px 0 #222;
    display: none;
    height: 340px;
    left: 35%;
    margin: -120px 0 0 -160px;
    padding: 10px;
    position: relative;
    top: 25%;
    width: 570px;
    z-index: 100;
}

.multimedia_preview#imagecontent {
    height: 500px;
    width: 650px;
    padding-top:1em;
}

.galleria{ width: 100%; height: 95%; background: white;    position: relative; 

top: 0px;
bottom: 0px;
left: 0px;
right: ls
0px;
overflow: hidden;
   border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.multimedia_active {
    display: block;
}​


table.multicontents td{
    padding: 0px 10px 0 0 ;
    text-align: center;
    color: #5e8fb3;
    width: 180px;
}


.multimedia-thumb-horizontal{
    width: 100%;
    height: auto;
    border:0px !important;
    display: inline-block;
}

.multimedia-thumb-vertical{
    width: auto;
    height: 100%;
    border:0px !important;
 
    display: inline-block;
}

.multimedia_preview_object{
    position: absolute; 
  display: block;
        
}

.multimedia_preview_close{
    position: absolute; 
        bottom: 0;
        right:10px;
        
}

.multimedia_video_playicon{
	border: transparent!important;
	position: relative;
    left: 65px;
    bottom: 100px;
}
